Subject: "BEETLE"
From: Robert Heeps <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Apr 2013 15:10:16 -0400

Gallery Article Template

"1/72 Revell P-47 Thunderbolt" 

by "Robert R. Heeps"
--------------------

      Steve Bamford will insert full sized version of photo here  

On November 7, 1943, the 355th Group’s 358th Squadron’s Yellow Flight consisting of 13 P-47s was led by Capt. Walter H Kossack. The assignment was a “Ramrod” or bomber escort mission. The 13th P-47 was “BEETLE” flown by 2nd Lt. William E. Roach. Lt. Roach was flying as a spare to fill in if any aircraft had to return to base.

Not long into the flight, Lt. John Lanphier dropped out of the flight with engine problems and returned to base. Lt. Roach eased “BEETLE” into the vacant slot. This was Lt.Roach’s third combat mission.

The flight was uneventful until the Group reached their relief point. When Marche was reached their relief, the 355th was no where to be seen. Bad weather had delayed them so Col.Cummings decided to stay with the bombers rather than leave them unprotected. Bad weather and unexpected head winds quickly led to fuel problems. Capt. Kossack became disoriented in the bad weather and was not sure of his position. Yellow flight was last seen heading southeast toward a low cloud bank that could have been mistaken for the English coast. Capt. Kossack crash landed on a beach near Caen. FO Chester W. Watson ran out of fuel and bailed out over the sea, but was picked up by the Germans and became a POW for the rest of the war. Lt. Jack Woertz was the only one to return to England but his engine failed on his final approach and he crash landed. He walked away from the crash but was killed two weeks later. The flights bad luck was crowned by Lt.Roach. Seeing his leader go down he started to look for a suitable field to make an emergency landing. Thinking he was over southern England, he spotted a field and made a landing. A “Follow Me” vehicle came out and led him to a parking space. Relieved to be down he shut off his engine before he noticed the strange uniforms of the men approaching him with guns drawn. To his shock he realized he had landed on a German field and was taken into custody. He became a POW at Stalag Luft I at Barth where he met an old friend – Capt. Kossack.

Lt. Roach had mistakenly landed at the Luftwaffe base at Caen France presenting the Germans with its first intact and flyable Thunderbolt, P-47D-2-RA (42-22490). They quickly repainted the stars with Balkenkruze and moved it to Rechlin test center and was assigned code 7+9. It was subjected to extensive testing which provided the Germans with important information on the fighter. In 1944 “BEETLE” was repainted in American markings and stared in a propaganda film. After “BEETLE” was thoroughly tested it was released to the “Beute-Zirkus Rosarius. the Rosarius Traveling Circus was a special Luftwaffe unit that visited front line fighter units, instructing the pilots on the characteristics of Allied fighters.

In early 1945 “BEETLE” was recaptured by Allied troops, repainted in American markings and returned to service.

         
      Steve Bamford will insert full sized version of photo 02.jpg here  

The model. 

I read a book “Strangers in a Strange Land by Hans-Heiri Stapfer. It was about Allied aircraft that were captured by the Germans. “BEETLE” intrigued me so I decided to attempt to build a two sided plane. I had an old kit that I picked up a garage sale which provided the canvas for the A/C. It was built OOB except for opening some vents, thinning engine flaps etc..

I started to make the decals by scanning the art work in the book and reducing it to scale. I was looking though E-Bay when I came across a decal sheet for the Beute-Zirkus Rosarious which had all the markings for “BEETLE”. All that work for nothing never fails whenever I spend time creating custom decals someone comes out with a sheet!

I painted the plane in standard olive drab with white on the nose. In the book it shows the Germans painting the nose red leaving the “BEETLE” artwork. This seemed strange to me as all captured Allied A/C were painted with yellow tails under wings etc. so they could be easily recognized by Luftwaffe pilots as friendly. When I got the decal sheet they showed the nose as yellow. As I had already done all the painting I decided to stick with the book’s red. Not sure which is right but it is what it is!

The figures are from Piesler and the vehicles from Academy. The base is a picture frame with cellulose ground work. Half is English grass, the other German planks. Hope you enjoy.

"Fireboss"

      Steve Bamford will insert a click-able smaller version of  Steve Bamford will insert a click-able smaller version of photo    

      Steve Bamford will insert a click-able smaller version of photoup the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo here.  Clicking on that photo will bring up the full sized version of photo 12.jpg Steve Bamford will insert a click-able smaller version of photo here.  Clicking on that photo will bring up the full sized version of photo 13.jpg Steve Bamford will insert a click-able smaller version of photo here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        

        

        

      Steve Bamford will insert a click-able smaller version of photo 27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg Steve Bamford will insert a click-able smaller version of photo 28.jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo 29.jpg Steve Bamford will insert a click-able smaller version of photo 30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg 

      Steve Bamford will insert a click-able smaller version of photo 31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg Steve Bamford will insert a click-able smaller version of photo 32.jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo 33.jpg Steve Bamford will insert a click-able smaller version of photo 34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg 

      Steve Bamford will insert a click-able smaller version of photo 35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg Steve Bamford will insert a click-able smaller version of photo 36.jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo 37.jpg Steve Bamford will insert a click-able smaller version of photo 38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg 

      Steve Bamford will insert a click-able smaller version of photo 39.jpg here.  Clicking on that photo will bring up the full sized version of photo 39.jpg Steve Bamford will insert a click-able smaller version of photo 40.jpg here.  Clicking on that photo will bring up the full sized version of photo 40.jpg Steve Bamford will insert a click-able smaller version of photo 41.jpg here.  Clicking on that photo will bring up the full sized version of photo 41.jpg Steve Bamford will insert a click-able smaller version of photo 42.jpg here.  Clicking on that photo will bring up the full sized version of photo 42.jpg 

      Steve Bamford will insert a click-able smaller version of photo 43.jpg here.  Clicking on that photo will bring up the full sized version of photo 43.jpg Steve Bamford will insert a click-able smaller version of photo 44.jpg here.  Clicking on that photo will bring up the full sized version of photo 44.jpg Steve Bamford will insert a click-able smaller version of photo 45.jpg here.  Clicking on that photo will bring up the full sized version of photo 45.jpg Steve Bamford will insert a click-able smaller version of photo 46.jpg here.  Clicking on that photo will bring up the full sized version of photo 46.jpg 

      Steve Bamford will insert a click-able smaller version of photo 47.jpg here.  Clicking on that photo will bring up the full sized version of photo 47.jpg Steve Bamford will insert a click-able smaller version of photo 48.jpg here.  Clicking on that photo will bring up the full sized version of photo 48.jpg Steve Bamford will insert a click-able smaller version of photo 49.jpg here.  Clicking on that photo will bring up the full sized version of photo 49.jpg Steve Bamford will insert a click-able smaller version of photo 50.jpg here.  Clicking on that photo will bring up the full sized version of photo 50.jpg 

      Steve Bamford will insert a click-able smaller version of photo 51.jpg here.  Clicking on that photo will bring up the full sized version of photo 51.jpg Steve Bamford will insert a click-able smaller version of photo 52.jpg here.  Clicking on that photo will bring up the full sized version of photo 52.jpg Steve Bamford will insert a click-able smaller version of photo 53.jpg here.  Clicking on that photo will bring up the full sized version of photo 53.jpg Steve Bamford will insert a click-able smaller version of photo 54.jpg here.  Clicking on that photo will bring up the full sized version of photo 54.jpg 

      Steve Bamford will insert a click-able smaller version of photo 55.jpg here.  Clicking on that photo will bring up the full sized version of photo 55.jpg Steve Bamford will insert a click-able smaller version of photo 56.jpg here.  Clicking on that photo will bring up the full sized version of photo 56.jpg Steve Bamford will insert a click-able smaller version of photo 57.jpg here.  Clicking on that photo will bring up the full sized version of photo 57.jpg Steve Bamford will insert a click-able smaller version of photo 58.jpg here.  Clicking on that photo will bring up the full sized version of photo 58.jpg 

      Steve Bamford will insert a click-able smaller version of photo 59.jpg here.  Clicking on that photo will bring up the full sized version of photo 59.jpg Steve Bamford will insert a click-able smaller version of photo 50.jpg here.  Clicking on that photo will bring up the full sized version of photo 50.jpg Steve Bamford will insert a click-able smaller version of photo 61.jpg here.  Clicking on that photo will bring up the full sized version of photo 61.jpg Steve Bamford will insert a click-able smaller version of photo 62.jpg here.  Clicking on that photo will bring up the full sized version of photo 62.jpg 

Photos and text © by "Robert R. Heeps"

Robert Heeps
I wish the buck stopped here, I could use a few!